EAGLE AutoRouter Statistics:

Job           : D:/Cloud/Google Drive/peppermint/Projects/camino/camino/budget_v2.brd

Start at      : 19:50:05 (24.04.2015)
End at        : 19:50:06 (24.04.2015)
Elapsed time  : 00:00:01

Signals       :   200   RoutingGrid: 50 mil  Layers: 2
Connections   :   634   predefined:  633 ( 312 Vias )

Router memory :   89088

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:01  00:00:00  00:00:00
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         1         1         1         1         1
Vias              :         1         1         1         1         1
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 99.8% beendet. Polygone könnten in mehrere Teile zerfallen sein.
